/******  HOME FEATURES TAB NAVIGATION ******/

.homeHeaderContent {
  position: relative;
  width: 875px;
  height: 621px;
  font-size: 16px;
  background: url('../images/home/img_bg_top-feature.png') no-repeat 0 0;
  margin: 11px 0 58px;
}

.homeHeaderContent a {
  color: #EA4D2C;
}

.homeHeaderContent a.button,
.homeHeaderContent a.button span {
  background-image: url('../images/buttons/button-orange-background.png');
}

.homeHeaderContent .help {
  bottom: 269px;
  left: 875px;
}

.homeFeatures {
  position: relative;
  top: 6px;
  left: 6px;
  width: 863px;
  height: 397px;
  padding: 0;
  margin: 0;
  font-family: georgia, serif;
}

.homeFeatures #featured-photo {
  font-size: 24px;
  width: 863px;
  height: 397px;
  margin: 0 0 6px 0;
}

.homeFeatures .searchForm {
  padding: 22px 26px 0 18px;
}

.tbd .homeFeatures .searchForm {
  padding: 22px 21px 0 18px;
}

.homeFeatures #signup-options {
  float: left;
  overflow: hidden;
  margin: 21px 0;
  padding: 11px 22px;
  width: 449px; /* 493 - 22 x 2 */
}

.homeFeatures #signup-options h2 {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 4px 0;
}

.homeFeatures #signup-options .plan {
  width: 128px;
  float: left;
  margin: 0 1px 0 0;
  text-align: center;
}

/*
  obsolete -- delete soon.
.homeFeatures #signup-options .plan h3 {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: normal;
  margin: 22px 0 0 0;
}

.homeFeatures #signup-options .plan .description {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 12px;
  color: #64676C;
  margin: 3px 0 0 0;
}
*/

.homeFeatures #signup-options .plan .select {
  margin: 4px 22px 0 0;
}

.homeFeatures #signup-options #features {
  float: left;
  clear: both;
  font-size: 12px;
  overflow: hidden;
  font-family: verdana, arial, sans-serif;
  line-height: 18px;
  width: 410px;
  margin: 0;
  color: #85898F;
}

.homeFeatures #signup-options .plan .select .button {
  margin: 0 auto;
} 

/*
  obsolete -- delete soon.
.homeFeatures #signup-options #tour-features {
  float: left;
  clear: both;
  font-size: 12px;
  overflow: hidden;
  font-family: verdana, arial, sans-serif;
  line-height: 18px;
  width: 410px;
  margin: 24px 0 0 22px;
  color: #85898F;
}
*/

/**/

.tbd .homeFeatures #intro {
  float: left;
  overflow: hidden;
  margin: 21px 0;
  padding: 10px 19px;
  width: 458px;
}

.tbd .homeFeatures #intro h2 {
  color: #FFFFFF;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 5px 0;
}

.tbd .homeFeatures #intro p {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 13px;
  color: #64676C;
  margin: 0;
}

.tbd .homeFeatures #intro .options {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.tbd .homeFeatures #intro .options li {
  float: left;
  margin: 15px 20px 0 0;
}